# Brushes

(PHP 7, UI 0.9.9)

## Introduction

Represents a solid color brush

## Class synopsis

UI\Draw\Brush {
/* Constructor */
public __construct ( UI\Draw\Color `$color` )
public __construct ( int `$color` )
/* Methods */
public getColor ( void ) : UI\Draw\Color
public setColor ( UI\Draw\Color `$color` ) : void
public setColor ( int `$color` ) : void
}

## Table of Contents

- UI\Draw\Brush::__construct — Construct a new Brush
- UI\Draw\Brush::getColor — Get Color
- UI\Draw\Brush::setColor — Set Color